[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 488: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/bbcode.php on line 112: preg_replace(): The /e modifier is no longer supported, use preg_replace_callback instead
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4756: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4758: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4759: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
[phpBB Debug] PHP Warning: in file [ROOT]/includes/functions.php on line 4760: Cannot modify header information - headers already sent by (output started at [ROOT]/includes/functions.php:3891)
Kerkythea Rendering System • View topic - problem with OSX 10.7
FAQ  •  Register  •  Login

problem with OSX 10.7

Moderator: ModeratorGroup

<<

colinus

Posts: 2

Joined: Tue Aug 09, 2011 4:15 pm

Post Tue Aug 09, 2011 4:20 pm

problem with OSX 10.7

Hi all, I've downloaded the last version for OSX (Kerkythea2008.dmg) but when I try to install it, I have a bug that said it's impossible to install. I have the last version of X11, and all apple updates are made.

I run OSX 10.7 Lion.

Does someone have a solution?
Thanks!
<<

varshaimib

Posts: 3

Joined: Thu Aug 11, 2011 2:30 pm

Post Thu Aug 11, 2011 2:44 pm

Re: problem with OSX 10.7

i have the same problem. any know of a solution??
<<

colinus

Posts: 2

Joined: Tue Aug 09, 2011 4:15 pm

Post Thu Aug 11, 2011 3:15 pm

Re: problem with OSX 10.7

I've got one: via time machine I've browsed to a date before osx Lion, copied the entire Kerkythea to a flash drive, and pasted it in my application folder under Lion. Works fine! In fact it's just the installer that fails with Lion.

Hope it helps!
<<

giannis

Site Admin

Posts: 4627

Joined: Mon Jul 04, 2005 9:59 am

Location: Athens, Greece

Post Sun Aug 14, 2011 8:14 am

Re: problem with OSX 10.7

Thank you for the info and provided fix. It seems that OSX Lion is very hard on 32-bit packages, so perhaps it makes sense to abandon the package installer altogether and keep just a simple drag & drop to Applications.

best wishes
<<

build65

Posts: 2

Joined: Fri Aug 19, 2011 2:44 pm

Post Fri Aug 19, 2011 2:47 pm

Re: problem with OSX 10.7

So how exactly do I install it then? Do I download the latest version or do I have to use an old version? I can view the contents of the package, but what do I do with it then?
<<

build65

Posts: 2

Joined: Fri Aug 19, 2011 2:44 pm

Post Sat Aug 20, 2011 1:44 pm

Re: problem with OSX 10.7

So how then am I suppose to install a fresh new version?
<<

Camus

Posts: 1

Joined: Fri Aug 26, 2011 4:11 pm

Post Fri Aug 26, 2011 4:15 pm

Re: problem with OSX 10.7

Luckily for me, my wife's MacBook has not been upgraded to Lion. I installed the package in her machine, and copied the whole folder into my Application directory in my Lion. Works like a charm! Thanks for the tips, and thank you so much for such a great software. You guys are the best!
<<

egomez

Posts: 9

Joined: Fri Aug 26, 2011 6:44 pm

Post Fri Aug 26, 2011 6:48 pm

Re: problem with OSX 10.7

can someone explain how to install KT on mac OSX Lion?
<<

Bram

Posts: 3

Joined: Mon Mar 01, 2010 10:55 pm

Post Tue Aug 30, 2011 7:27 am

Re: problem with OSX 10.7

<<

pvb

Posts: 1

Joined: Sat Sep 03, 2011 9:30 pm

Post Sat Sep 03, 2011 9:33 pm

Re: problem with OSX 10.7

Hello.

I've finally succeeded in getting Kerkythea to run on Mac os x Lion.
I just followed your instructions using terminal.

But it seems, that I now have to go through the procedure everytime I wanna
use Kerky.

Is there a way for me to extract the install files to the applicatio folder,
so I just have to click on the application icon to start the program?

Anyways, thank you so much for your help so far.
Kerky seems to be great.
<<

Mouais

KT-Fellow

Posts: 47

Joined: Wed Oct 03, 2007 11:20 am

Post Tue Sep 13, 2011 12:26 pm

Re: problem with OSX 10.7

hey Bram

I'm old at kerky but new with OSx. Your tip doesnt work here. It's somehow launching KT but not installing it... Maybe i'm missed some steps. Anyway I'll do it with a friend's mac.

By the way I've a New macbook Air but a tough pc with AMD X6 and 8gigs of Ram. If set some scenes on my laptop will I be able to render them on my pc with Echo Boost?

Thx a lot :)
<<

obkcaptain

KT-Fellow

Posts: 40

Joined: Tue Aug 09, 2011 2:22 pm

Location: Madrid (Spain)

Post Wed Sep 28, 2011 10:20 am

Re: problem with OSX 10.7 (solved)

Hi everyone...
My problem was the same as Camus.
I'm running Mac under OS Lion
My nephew has also a Mac, but running on Snow Leopard.
He installed kerkythea and he gave me a copy (CD)
I've copied these files into "Applications" and....go!. Problem solved.
The problem (as far as I know) is due to OS Lion don't install 32 bits programms...only 64.
Cheers
<<

artonr

Posts: 1

Joined: Fri Oct 07, 2011 4:00 pm

Post Fri Oct 07, 2011 4:07 pm

Re: problem with OSX 10.7

For those of you less comfortable with the command line, there is another easy way to install Kerythea on Mac OS 10.7 Lion.

Mount the Kerkythea2008.dmg file.
Right(or control) click on the Kerkythea2008 package and choose "Show Package Contents".
Look in the Contents folder for the Archive.pax.gz file, and copy it into the Applications folder (or anywhere).
Double click the file to decompress it and you'll have a folder called Archive with the Kerkythea application contents.
Rename the folder to Kerkythea or something and put it in the Applications folder if it isn't already there.

Done.
<<

bvz

Posts: 4

Joined: Sat Feb 27, 2010 8:06 am

Post Sat Oct 08, 2011 3:07 am

Re: problem with OSX 10.7

<<

arianeope

Posts: 1

Joined: Sun Oct 09, 2011 3:54 am

Post Sun Oct 09, 2011 3:58 am

Re: problem with OSX 10.7

bvz, thanks for you help!
I can't get pass step 4 though... my computer telling me i'm not allowed to unzip the file ''Archive.pax.gz''
How can I unzip it?

thanks!
Next

Return to Bug List

Who is online

Users browsing this forum: No registered users and 6 guests

Powered by phpBB © 2000, 2002, 2005, 2007 phpBB Group.
Designed by ST Software for PTF.